@import 'https://fonts.googleapis.com/css?family=Open+Sans:400,700';
@import 'https://fonts.googleapis.com/css?family=Poppins';

* {
    margin: 0;
    padding: 0;
    border: 0;
    cursor: url('http://cur.cursors-4u.net/others/oth-6/oth589.cur'), default !important;
}
body {
    background: url(img/bg.png) repeat-x #9414f5;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 1px;
    line-height: 17px;
    font-size: 12px;
    color: #888;
}
#wrapper {
    background: white url('img/saturn.png') no-repeat;
    background-position: 3% 95%;
    width: 750px;
    margin: 50px auto;
    border-top-right-radius: 60px;
    border-top-left-radius: 60px;
}
#title {
    width: 100%;
    float: right;
    background: black url('img/title_bg.png') center no-repeat;
    height: 150px;
    padding: 25px 0;
    box-sizing: border-box;
    overflow: hidden;
    text-align: center;
    border-top-right-radius: 60px;
    border-top-left-radius: 60px;
}
#title img {
    opacity: 0.2;
}
#main {
    width: 600px;
    min-height: 500px;
    float: right;
    background: white;
    padding: 20px;
    margin-bottom: 50px;
    box-sizing: border-box;
}
#nav {
    font-family: Calibri, 'Open Sans', sans-serif;
    line-height: 25px;
    font-size: 18px;
    width: 150px;
    float: left;
    padding: 20px;
    height: 500px;
    box-sizing: border-box;
    text-align: center;
}
#linklist li {
    list-style: none;
    margin: 20px 0;
    background: black;
    transition: background 0.1s ease-out;
}
#linklist li:nth-child(odd) {
    transform: rotate(-3deg);
}
#linklist li:nth-child(even) {
    transform: rotate(5deg);
}
#linklist li a {
    display: inline-block;
    width: 100%;
    height: 100%;
    padding: 3px;
}
#linklist li:hover {
    background: #a847ef;
    color: black;
}
#linklist li a:hover {
    text-decoration: none;
    color: black;
}
#muframe {
    position: absolute;
    top: -200px;
}
#music {
    background: #bd87eb;
    background: -moz-linear-gradient(top,  #bd87eb 0%, #b57ae8 40%, #ab62ea 100%);
    background: -webkit-linear-gradient(top,  #bd87eb 0%,#b57ae8 40%,#ab62ea 100%);
    background: linear-gradient(to bottom,  #bd87eb 0%,#b57ae8 40%,#ab62ea 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd87eb', endColorstr='#ab62ea',GradientType=0 );

    font-family: Arial, sans-serif;
    font-size: 10px;
    line-height: 15px;
    padding: 10px 0;
    margin: 10px auto;
    color: #333;
    border-radius: 5px;
}
#songtitle {
    font-size: 12px;
}
#songtitle, #songartist {
    display: block;
    margin: 0 5px;
    padding: 3px;
    background: white;
    overflow: hidden;
}
#play, #pause, #prev, #next {
    font-size: 13px;
    margin: 5px;
}
#play {
    display: none;
}
#play:hover, #pause:hover, #prev:hover, #next:hover {
    cursor: pointer;
}
#footer {
    clear: both;
    text-align: center;
    padding: 20px;
}
p {
    margin: 10px 0;
}
ol {
    margin-left: 20px;
}
h1 {
    text-align: center;
    font-family: Calibri, 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 80px;
    line-height: 85px;
    color: white;
    text-shadow: -5px 0 black, 0 5px black, 5px 0 black, 0 -5px black;
}
h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
    margin: 15px 0;
}
h2 {
    color: white;
    text-shadow: 1px 0 #478eef, -1px 0 #a847ef, 0 1px #478eef, 0 -1px #a847ef;
    font-weight: normal;
    line-height: 45px;
    font-size: 40px;
    text-align: center;
    text-transform: lowercase;
    margin-bottom: 40px;
}
h3 {
    font-size: 25px;
    line-height: 25px;
    border-bottom: 1px solid #aaa;
}
h4 {
    font-size: 18px;
    font-weight: normal;
}
b.date {
	color: #b8a0d1;
	font-size: 20px;
	font-weight: normal;
	margin: 10px 0;
	letter-spacing: 3px;
	text-transform: lowercase;
}
a {
    color: #a847ef;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
textarea {
    border: 1px solid #aaa;
    font-size: 8px;
    font-family: 'Arial', sans-serif;
    width: 100px;
    height: 25px;
    margin: 20px auto;
    display: block;
}
ul li {
    list-style: none;
}
dl {
    margin: 10px;
}
dt {
    margin: 5px 0;
}
dd {
    margin-left: 10px;
}

.center {
    text-align: center;
}
.right {
    text-align: right;
}
.floatleft {
	float: left;
	margin-right: 20px;
}
.clear {
	clear: both;
}
.special {
    color: fuchsia;
}
.no-border {
    border: none;
}
.articles li {
    list-style: none;
	padding-left: 30px;
	background: url(img/alienpw.gif) center left no-repeat;
	background-size: 5%;
	line-height: 30px;
	margin: 10px 0;
}
.user {
    color: #888;
    font-size: 13px !important;
}
#icon_holder i {
    display: inline-block;
    margin: 0 15px;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

/* blog page */

.post {
    display: none;
}
.update {
    display: none; 
    background: none !important; 
    list-style: none; 
    padding: 0 0 0 10px !important; 
    margin-left: 30px !important; 
    border-left: 3px solid #888;
}

/* music page */

.indent {
    margin-top: 20px;
    margin-left: 20px;
}

.indent li {
    padding-left: 20px;
    list-style: none;
    background: url(img/note.png) left no-repeat;
}
